## https://www.rabbitmq.com/tutorials/tutorial-one-go.html



    docker run -d --hostname my-rabbit --name some-rabbit -p 15672:15672 -p 5672:5672 rabbitmq:3-management
or 
    docker start container_id

    sudo docker ps -f name=redi 

go mod download github.com/streadway/amqp

